/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before, .slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
  display: none;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

/* quicksand-300 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/quicksand-v9-latin-300.eot");
  /* IE9 Compat Modes */
  src: local("Quicksand Light"), local("Quicksand-Light"), url("../fonts/quicksand-v9-latin-300.eot?#iefix") format("embedded-opentype"), url("../fonts/quicksand-v9-latin-300.woff2") format("woff2"), url("../fonts/quicksand-v9-latin-300.woff") format("woff"), url("../fonts/quicksand-v9-latin-300.ttf") format("truetype"), url("../fonts/quicksand-v9-latin-300.svg#Quicksand") format("svg");
  /* Legacy iOS */
}
/* quicksand-500 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/quicksand-v9-latin-500.eot");
  /* IE9 Compat Modes */
  src: local("Quicksand Medium"), local("Quicksand-Medium"), url("../fonts/quicksand-v9-latin-500.eot?#iefix") format("embedded-opentype"), url("../fonts/quicksand-v9-latin-500.woff2") format("woff2"), url("../fonts/quicksand-v9-latin-500.woff") format("woff"), url("../fonts/quicksand-v9-latin-500.ttf") format("truetype"), url("../fonts/quicksand-v9-latin-500.svg#Quicksand") format("svg");
  /* Legacy iOS */
}
/* quicksand-regular - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/quicksand-v9-latin-regular.eot");
  /* IE9 Compat Modes */
  src: local("Quicksand Regular"), local("Quicksand-Regular"), url("../fonts/quicksand-v9-latin-regular.eot?#iefix") format("embedded-opentype"), url("../fonts/quicksand-v9-latin-regular.woff2") format("woff2"), url("../fonts/quicksand-v9-latin-regular.woff") format("woff"), url("../fonts/quicksand-v9-latin-regular.ttf") format("truetype"), url("../fonts/quicksand-v9-latin-regular.svg#Quicksand") format("svg");
  /* Legacy iOS */
}
/* quicksand-700 - latin */
@font-face {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/quicksand-v9-latin-700.eot");
  /* IE9 Compat Modes */
  src: local("Quicksand Bold"), local("Quicksand-Bold"), url("../fonts/quicksand-v9-latin-700.eot?#iefix") format("embedded-opentype"), url("../fonts/quicksand-v9-latin-700.woff2") format("woff2"), url("../fonts/quicksand-v9-latin-700.woff") format("woff"), url("../fonts/quicksand-v9-latin-700.ttf") format("truetype"), url("../fonts/quicksand-v9-latin-700.svg#Quicksand") format("svg");
  /* Legacy iOS */
}

body * {
  font-family: "Quicksand";
}

.pn-mat-form {
  padding-bottom: 70px;
}
.pn-mat-form .nf-cell {
  padding: 0 !important;
}
.pn-mat-form .nf-field-container {
  margin-bottom: 10px;
}
@media (min-width: 768px) {
  .pn-mat-form .nf-field-container.mobile-50-right {
    margin-left: 5px;
  }
}
@media (min-width: 768px) {
  .pn-mat-form .nf-field-container.mobile-50-left {
    margin-right: 5px;
  }
}
.pn-mat-form .nf-field-container input[type="text"], .pn-mat-form .nf-field-container input[type="email"], .pn-mat-form .nf-field-container input[type="tel"], .pn-mat-form .nf-field-container textarea {
  border: 1px solid #979797 !important;
  background-color: #F3F3F3 !important;
  color: rgba(103, 108, 110, 0.5) !important;
  font-family: "Quicksand" !important;
  font-weight: 300;
  padding: 10px 10px 10px 10px !important;
  border-radius: 0px;
  resize: none;
  box-shadow: none !important;
  margin-bottom: 0px !important;
}
.pn-mat-form .nf-field-container input[type="text"]::placeholder, .pn-mat-form .nf-field-container input[type="email"]::placeholder, .pn-mat-form .nf-field-container input[type="tel"]::placeholder, .pn-mat-form .nf-field-container textarea::placeholder {
  color: rgba(103, 108, 110, 0.5) !important;
}
.pn-mat-form .nf-field-container input[type="text"]:focus, .pn-mat-form .nf-field-container input[type="email"]:focus, .pn-mat-form .nf-field-container input[type="tel"]:focus, .pn-mat-form .nf-field-container textarea:focus {
  outline: none;
}
.pn-mat-form .nf-field-container select {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #979797 !important;
  background-color: #F3F3F3 !important;
  color: rgba(103, 108, 110, 0.5) !important;
  font-family: "Quicksand" !important;
  font-weight: 300;
  padding: 10px 10px 10px 10px !important;
  border-radius: 0px;
  resize: none;
  box-shadow: none !important;
  margin-bottom: 0px !important;
}
.pn-mat-form .nf-field-container .nf-error-msg {
  color: #96c11f;
  font-size: 12px;
  font-family: "Quicksand";
  font-weight: 300;
}
.pn-mat-form .submit-container {
  padding: 0px 0 0 0;
}
.pn-mat-form .submit-container .nf-field-element {
  text-align: left;
}
@media (max-width: 768px) {
  .pn-mat-form .submit-container .nf-field-element {
    text-align: center;
  }
}
.pn-mat-form .submit-container .nf-field-element input[type="button"] {
  box-shadow: none;
  padding: 6px 30px 4px 30px;
  border-radius: 0px;
}
.pn-mat-form .nf-after-form-content .nf-error-msg {
  text-align: center;
  color: #96c11f;
  font-size: 14px;
  font-family: "Quicksand";
  font-weight: 300;
}
.pn-mat-form .submit-button .nf-element {
  background-color: #96c11f;
  border: none !important;
  border-radius: 5px !important;
  font-weight: 500;
  font-family: "Quicksand";
  text-align: center;
  padding: 14px 40px 14px 40px !important;
  color: white !important;
  box-shadow: none !important;
  font-size: 15px !important;
  cursor: pointer !important;
}
@media (min-width: 767px) {
  .pn-mat-form .submit-button {
    position: absolute;
    bottom: 10px;
    right: 0px;
  }
}

.avia-button-wrap .avia-button, .avia-buttonrow-wrap .avia-button {
  border: none !important;
  border-radius: 5px !important;
}
.avia-button-wrap .avia-button.avia-size-medium, .avia-buttonrow-wrap .avia-button.avia-size-medium {
  padding: 14px 60px 14px 60px;
  font-weight: 700;
}
.avia-button-wrap .avia-button.avia-size-small, .avia-buttonrow-wrap .avia-button.avia-size-small {
  padding: 14px 20px 14px 20px;
  font-weight: 700;
}

@media (max-width: 992px) {
  .button-mobile-center {
    text-align: center !important;
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  .button-mobile-center {
    width: 100% !important;
  }
  .button-mobile-center .avia-button {
    width: 100% !important;
  }
}

@media (max-width: 992px) {
  .button-mobile-left {
    text-align: left !important;
    width: 100% !important;
  }
  .button-mobile-left .avia-button {
    float: left;
  }
}

@media (min-width: 992px) {
  .button-desktop-center {
    text-align: center !important;
    width: 100% !important;
  }
  .button-desktop-center .avia-button {
    float: none !important;
    display: inline-block !important;
  }
}

.avia-testimonial .avia-testimonial-content {
  position: relative;
  overflow: visible;
  margin-bottom: 50px;
}
.avia-testimonial .avia-testimonial-content p {
  text-align: center;
  font-size: 24px;
  line-height: 30px;
}
.avia-testimonial .avia-testimonial-content:before {
  content: '';
  width: 30px;
  height: 30px;
  background-image: url("../img/assets/icon-testimonial.svg");
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  left: 10px;
  bottom: -50px;
}
.avia-testimonial .avia-testimonial-content:after {
  content: '';
  width: 30px;
  height: 30px;
  background-image: url("../img/assets/icon-testimonial.svg");
  background-size: contain;
  background-repeat: no-repeat;
  display: block;
  position: absolute;
  right: 10px;
  top: -60px;
  transform: rotate(180deg);
}
.avia-testimonial .avia-testimonial-meta {
  margin-left: 0px !important;
}
.avia-testimonial .avia-testimonial-meta-mini {
  text-align: center !important;
}
.avia-testimonial .avia-testimonial-meta-mini .avia-testimonial-name {
  color: #676C6E;
  font-weight: 400;
}
.avia-testimonial .avia-testimonial-meta-mini .avia-testimonial-subtitle {
  font-weight: 700;
}

.av-catalogue-container {
  margin-top: 0px !important;
}
.av-catalogue-container .av-catalogue-list {
  border: none !important;
}
.av-catalogue-container .av-catalogue-list li {
  border: none !important;
}
.av-catalogue-container .av-catalogue-list li:hover {
  background: transparent !important;
}
.av-catalogue-container .av-catalogue-list li .av-catalogue-item {
  padding: 0px !important;
}
.av-catalogue-container .av-catalogue-list li .av-catalogue-item .av-catalogue-title-container {
  font-size: 15px !important;
}
.av-catalogue-container .av-catalogue-list li .av-catalogue-item .av-catalogue-title-container .av-catalogue-title {
  text-transform: none !important;
  text-align: left !important;
}

.pn-icon-text-container {
  position: relative;
}
.pn-icon-text-container .pn-icon-text-icon-container {
  width: 25px;
  display: block;
  text-align: center;
  position: absolute;
  left: 0px;
}
.pn-icon-text-container .pn-icon-text-icon-container img {
  max-height: 26px;
  max-width: 25px;
  margin-bottom: -7px;
}
.pn-icon-text-container span {
  font-weight: 500;
  padding-left: 33px;
  display: block;
  text-align: left !important;
}

#markers {
  width: 18%;
  float: left;
  z-index: 2;
}

.markersinner h3 {
  background: #96c11f;
  color: #ffffff !important;
  padding: 10px;
  padding-left: 50px;
  font-size: 14px !important;
  font-weight: bold;
  border-radius: 2px;
}

#markers ul {
  padding-left: 20px;
  margin-left: 0;
}

#markers li {
  list-style-type: none;
  padding-left: 0;
  margin-left: 0;
}

#markers li:hover {
  cursor: pointer;
  text-decoration: underline;
  color: #96c11f;
}

#markers .active {
  color: #96c11f;
}

#nigmamapHeader .website a {
  position: absolute;
  right: 20px;
  background: white;
  padding: 5px;
  border-radius: 2px;
  top: 13px;
  color: #96c11f;
}

#markers .marker {
  font-weight: bold;
}

#markers .marker span {
  font-weight: normal;
}

.marker span {
  display: none;
}

#nigmamapHeader {
  width: 80%;
  background: #96c11f;
  height: 60px;
  color: #ffffff;
  font-size: 22px;
  padding: 18px 0 0 20px;
  float: right;
  display: none;
}

#nigmamap {
  width: 80%;
  height: 600px;
  float: right;
  z-index: 1;
}

.markersinner {
  position: relative;
  z-index: 100000;
}

.markersinner img {
  position: absolute;
  top: 5px;
  left: 10px;
  width: 29px;
}

.mobileOnly {
  display: none;
}

.desktopOnly {
  display: block;
}

#nigmamapsection {
  position: relative;
  z-index: 2;
}

.selectHide {
  position: absolute;
  width: 0;
  height: 0;
  top: 0;
  left: -2000px;
  opacity: 0;
}

.selectHide select {
  width: 0;
  height: 0;
  top: 0;
  left: 0;
  opacity: 0;
}

/* Mobile */
@media screen and (max-width: 1300px) {
  #nigmamap,
  #nigmamapHeader {
    width: 75%;
  }

  #markers {
    width: 20%;
  }
}
@media screen and (max-width: 1200px) {
  #nigmamap,
  #nigmamapHeader {
    width: 70%;
  }

  #markers {
    width: 25%;
  }
}
@media screen and (max-width: 1000px) {
  #nigmamap,
  #nigmamapHeader {
    width: 65%;
  }

  #markers {
    width: 30%;
  }
}
@media screen and (max-width: 800px) {
  #nigmamap,
  #nigmamapHeader {
    width: 100%;
    height: 70vh;
  }

  #nigmamapHeader {
    position: fixed;
    bottom: 60px;
    left: 0;
    width: 100%;
    height: 60px;
    z-index: 2;
    font-size: 12px;
  }

  .markersinner label {
    width: 100%;
    height: 100%;
  }

  #markers {
    position: fixed;
    bottom: 0px;
    left: 0;
    width: 100%;
    height: 60px;
  }

  .marker {
    display: none;
  }

  .markersinner {
    background: #96c11f;
    width: 33.333%;
    height: 60px;
    float: left;
    margin: 0;
  }

  .markersinner h3 {
    display: none;
  }

  .markersinner img {
    position: static;
    margin: auto;
    width: 45px;
    padding-top: 10px;
  }

  .mobileOnly {
    display: block;
  }

  .desktopOnly {
    display: none;
  }

  .selectHide {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 1;
  }

  .selectHide select {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0;
    z-index: 1000;
  }
}
h1 {
  font-weight: 400 !important;
}
@media (min-width: 992px) {
  h1 {
    font-size: 43px !important;
  }
}
@media (max-width: 992px) {
  h1 {
    font-size: 30px !important;
  }
}

h2 {
  font-weight: 400 !important;
}
@media (min-width: 992px) {
  h2 {
    font-size: 43px !important;
    line-height: 60px !important;
  }
}
@media (max-width: 992px) {
  h2 {
    font-size: 30px !important;
  }
}

h3, h4, h5 {
  font-weight: 500 !important;
}

@media (min-width: 992px) {
  h3 {
    font-size: 26px !important;
  }
}
@media (max-width: 992px) {
  h3 {
    font-size: 20px !important;
  }
}

h6 {
  font-weight: 400 !important;
  color: #676C6E !important;
  font-size: 15px !important;
}
@media (max-width: 992px) {
  h6 {
    font-size: 17px !important;
  }
}

p b, p strong {
  color: #676C6E !important;
}

.color-green {
  color: #96c11f !important;
}
.color-green h1, .color-green h2, .color-green h3, .color-green h4, .color-green h5, .color-green h6, .color-green p, .color-green li, .color-green a {
  color: #96c11f !important;
}

@media (min-width: 992px) {
  .position-bottom {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
  }
  .position-bottom.bottom-margin {
    bottom: 20px;
  }
  .position-bottom.bottom-margin-big {
    bottom: 50px;
  }
}

@media (min-width: 767px) {
  .position-bottom-tablet {
    position: absolute;
    bottom: 0px;
    width: 100%;
    left: 0px;
  }
  .position-bottom-tablet.bottom-margin {
    bottom: 20px;
  }
  .position-bottom-tablet.bottom-margin-big {
    bottom: 30px;
  }
}

.room-container-container .av-flex-placeholder {
  width: 25px !important;
}

.room-container {
  overflow: hidden !important;
}
.room-container .room-container-image {
  position: relative;
  top: -1px;
  left: -16px;
}
.room-container .room-container-image .avia_image {
  position: relative;
  width: calc(100%  + 32px) !important;
  max-width: calc(100%  + 32px) !important;
}
@media (min-width: 992px) {
  .room-container {
    width: calc((100% ) / 3) !important;
    margin-left: 25px !important;
  }
  .room-container.first {
    margin-left: 0px !important;
  }
}
@media (max-width: 992px) {
  .room-container {
    border: none !important;
    border-radius: 0px !important;
    padding: 0px !important;
    margin-bottom: 50px !important;
  }
  .room-container.mobile-no-margin {
    margin-bottom: 0px !important;
  }
  .room-container .room-container-image {
    position: relative;
    top: inherit !important;
    left: inherit !important;
  }
  .room-container .room-container-image .avia_image {
    position: relative;
    width: 100% !important;
    max-width: 100% !important;
  }
}

.spacer-section {
  min-height: 0 !important;
}

#footer p {
  font-size: 14px !important;
}
#footer li {
  font-size: 18px !important;
}
@media (max-width: 768px) {
  #footer .el_before_av_one_fifth {
    margin: 0px !important;
  }
  #footer .el_before_av_one_fifth .widget {
    margin: 0px !important;
  }
}

@media (min-width: 989px) {
  .big-t-background {
    position: relative !important;
  }
  .big-t-background:after {
    display: block;
    content: '';
    position: absolute !important;
    height: 100%;
    width: 30% !important;
    right: 0px;
    top: 0px;
    background-size: auto 100% !important;
    background-position-x: left !important;
    background-image: url("../img/arbeitstraum-t.png");
    background-repeat: no-repeat;
  }
}

.icon-image img {
  max-height: 50px !important;
  width: auto !important;
}

@media (max-width: 767px) {
  .full-width-mobile {
    position: relative;
    width: calc(100% + 60px) !important;
    max-width: calc(100% + 60px) !important;
    left: -30px;
    padding-left: 30px !important;
    padding-right: 30px !important;
  }
}

.key-visual-image-inner img {
  height: calc(50vh - 30px);
  width: auto !important;
  max-width: none !important;
  margin-bottom: 0px !important;
}

@media (max-width: 767px) {
  .key-visual-green .flex_column {
    margin: 0px !important;
  }
}
@media (max-width: 767px) {
  .key-visual-green {
    position: relative;
  }
  .key-visual-green .key-visual-green-content {
    position: absolute;
  }
}

@media (max-width: 768px) {
  .no-pad-mobile {
    padding: 0px !important;
  }
}

.align-columns-center {
  text-align: center !important;
}
.align-columns-center .flex_column {
  display: inline-block !important;
  clear: inherit !important;
  float: none !important;
  vertical-align: top !important;
}
.align-columns-center .flex_column p {
  text-align: left !important;
}

@media (max-width: 992px) {
  .mobile-align-left p, .mobile-align-left h1, .mobile-align-left h2, .mobile-align-left h3, .mobile-align-left h4, .mobile-align-left h5, .mobile-align-left h6 {
    text-align: left !important;
  }
}

.small-flex-spacer .av-flex-placeholder {
  width: 20px !important;
}

@media (max-width: 992px) {
  .mobile-background-white {
    background-color: white !important;
    margin-bottom: 0px !important;
  }
}

.price-tag .small {
  color: #676C6E;
  font-size: 16px !important;
  font-weight: 400;
}

.room-price-buttons .avia-button.avia-size-large {
  background-color: transparent !important;
  color: #676C6E !important;
  font-weight: 700;
}
.room-price-buttons .avia-button.avia-size-large:before {
  display: block;
  width: 50px;
  background-color: #676C6E;
  position: absolute;
  border-radius: 5px;
  color: white !important;
  padding: 14px 0 14px 0;
  top: 0;
}
@media (max-width: 767px) {
  .room-price-buttons .avia-button.avia-size-large:before {
    width: auto;
    padding: 14px 8px 14px 8px;
  }
}
.room-price-buttons .avia-button.avia-size-large:first-child {
  position: absolute;
  left: 0px;
}
.room-price-buttons .avia-button.avia-size-large:first-child:before {
  content: '<';
  left: -40px;
}
@media (max-width: 767px) {
  .room-price-buttons .avia-button.avia-size-large:first-child:before {
    left: -32px;
  }
}
.room-price-buttons .avia-button.avia-size-large:last-child {
  position: absolute;
  right: 0px;
}
.room-price-buttons .avia-button.avia-size-large:last-child:before {
  content: '>';
  right: -40px;
}
@media (max-width: 767px) {
  .room-price-buttons .avia-button.avia-size-large:last-child:before {
    right: -32px;
  }
}
@media (max-width: 767px) {
  .room-price-buttons .avia-button.avia-size-large {
    padding: 0px !important;
  }
  .room-price-buttons .avia-button.avia-size-large .avia_iconbox_title {
    display: none !important;
  }
}

#top nav.main_menu .av-burger-overlay .av-burger-overlay-scroll {
  height: 100vh !important;
}
#top nav.main_menu .av-burger-overlay .av-burger-overlay-inner {
  background-color: #96c11f !important;
  background-image: url("../img/assets/arbeitstraum-t-full.png");
  background-size: 50%;
  background-position: bottom right;
  background-repeat: no-repeat;
}
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul {
  height: calc(100% - 50px) !important;
  padding: 50px 0 0 0 !important;
  padding-top: 80px !important;
  vertical-align: top !important;
}
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul .av-menu-button .avia-menu-text {
  background-color: white !important;
  color: #96c11f !important;
  border-radius: 5px;
  margin: 0px !important;
  border: none !important;
  padding: 10px 50px !important;
  width: 200px !important;
  display: block;
}
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul .margin-bottom {
  margin-bottom: 30px;
}
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul .font-weight-400 .avia-menu-text {
  font-weight: 400;
}
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul .font-weight-300 .avia-menu-text {
  font-weight: 300;
}
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul a {
  border: none !important;
  color: white !important;
  padding-top: 3px !important;
  padding-bottom: 3px !important;
}
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul a .avia-menu-text {
  font-weight: 500;
}
#top nav.main_menu .av-burger-overlay #av-burger-menu-ul a:hover {
  background-color: transparent !important;
}

#top nav.main_menu .av-burger-overlay #av-burger-menu-ul .sub-menu li a span {
  font-weight: 300;
}

#top nav.main_menu .av-burger-overlay #av-burger-menu-ul .sub-menu li a .avia-bullet {
  display: none;
}

@media (max-width: 768px) {
  .av-hamburger.is-active {
    position: fixed;
    right: 30px;
  }
}
.av-hamburger.is-active .av-hamburger-inner {
  background-color: white !important;
}
.av-hamburger.is-active .av-hamburger-inner:before, .av-hamburger.is-active .av-hamburger-inner:after {
  background-color: white !important;
}

.align-left {
  text-align: left !important;
}

.key-visual-slider {
  max-height: 75vh;
  overflow: hidden;
}

.cr_form input {
  background-color: #f0f0f0 !important;
}
.cr_form .cr_button {
  border: none !important;
  border-radius: 5px !important;
  padding: 5px 20px 5px 20px !important;
  font-weight: 700 !important;
  background-color: #96c11f !important;
  color: white !important;
  height: auto !important;
}

.key-visual-home {
  min-height: 60vh !important; 
  position: relative !important;
  z-index: 10;
}

.flex_column.av_one_third {
  border-color: #eaeaea !important;
}

.av-special-heading-tag {
  font-weight: 400 !important;
}

.kv-font h1 {
  font-size: 50px !important;
  line-height: 60px !important;
}

@media (max-width: 767px) {
  .kv-font h1 {
    line-height: 36px !important;
  }
}
.inline-unterstrichen a:active, a:link, a:visited, a:hover {
  text-decoration: underline;
}

/*# sourceMappingURL=custom.css.map */


/* New CSS for Questionnaire */

.pn_questionnaire_wrapper {
  margin: 0 auto;
  width:  300px;
  margin-top: 50px;
  z-index: 10;
}

.pn_questionnaire_wrapper.desktop-wide {
  width: 100%;
  padding: 0;
}

.pn_questionnaire_wrapper a, .pn_questionnaire_wrapper a:visited {
  text-decoration: none;
}

@media (min-width: 1080px) {
  .pn_questionnaire_wrapper.desktop-wide {
    width: 400px;
    padding: 0 10px;
  }
  .pn_questionnaire_wrapper.desktop-wide .feature_label {
    font-size: 15px;
  }
  .pn_questionnaire_wrapper.desktop-wide .feature_icon {
    width: 30px;
  }
  .pn_questionnaire_wrapper.desktop-wide .pn-chair-row {
    font-size: 15px;
  }
}


.pn_questionnaire_wrapper .main-title {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300 !important;
  font-size: 20px;
  line-height: 132%;
  /* or 26px */

  text-align: center;
  letter-spacing: -0.02em;
  padding-bottom: 5px;

  color: #696C6E;
}

.pn_questionnaire_wrapper .avia_sc_pn_questionnaire_box {

  /* Auto layout */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 1px;

  width: 100%;

  background: #FFFFFF;
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.1);
  border-radius: 18px;
}

.avia_sc_pn_questionnaire_box .pn_header {
  /* BoxHeader */
  /* Auto layout */

  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 15px 30px;
  gap: 10px;

  width: 100%;
  height: 56px;

  background: #FFFFFF;
  border-bottom: 1px solid rgba(105, 108, 110, 0.2);
  border-radius: 18px;

  /* Inside auto layout */

  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.avia_sc_pn_questionnaire_box .pn_header.active {
  border-radius: 18px 18px 0px 0px;
}

.pn_header .link_element_main {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 132%;
  padding: 15px;
  /* or 26px */

  text-align: center;
  letter-spacing: -0.02em;

  /* Unselected */
  color: #C4C4C4;

  /* Inside auto layout */
  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn_header .pn_selected,
.pn_header .pn_initial {
  color: #96C120;
}

.pn_header .link_element_main:hover {
  cursor: pointer;
  text-decoration: underline;
}

.pn_body {
  display: none;
  /* Auto layout */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;
  padding: 10px;


  width: 100%;

  /* Inside auto layout */

  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 1;
}

.pn_body .pn_content_wrapper {

  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 10px;

  padding: 10px 20px 20px 20px;

  width: 100%;

  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 1;
}

.pn_body .small_title {

  width: 100%;

  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 132%;
  /* or 21px */

  /* Auto layout */

  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  padding: 0px 0px 10px 0px;
  gap: 10px;

  color: #C4C4C4;
  /* Inside auto layout */

  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.pn_body .small_title.headline-left {
  color: #96C120;
  justify-content: left;
}

.pn_body .pn_button {
  /* Auto layout */
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 10px 20px;
  gap: 10px;

  width: 100%;
  height: 50px;

  background: #96C120;
  border-radius: 8px;

  /* Inside auto layout */

  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 1;
}

.pn_body .pn_button .pn_button_title {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 132%;
  /* or 21px */

  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: -0.02em;

  color: #FFFFFF;
  /* Inside auto layout */

  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.pn_body .pn_button .pn_button_icon_group {
  /* Auto layout */
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0px;
  gap: 2px;
}

.pn_body .pn_button.pn_icon_position_left {
  flex-direction: row-reverse;
  justify-content: flex-end;
}

.pn_button_icon_group .pn_icon {
  width: 17.5px;
  height: 20px;

  /* Inside auto layout */
  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn_button:hover {
  cursor: pointer;
  text-decoration: underline;
  color:  #ffffff;
}

.pn-backlink {

  /* Auto layout */
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0px;
  gap: 15px;

  width: 100%;

  /* Inside auto layout */
  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.pn-backlink .left-chevron {
  width: 10px;
  height: 16px;
  background: url("../img/assets/chevron-left.svg") center left no-repeat;

  /* Inside auto layout */
  display: flex;
  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn_button .right-chevron {
  width: 12px;
  height: 20px;
  background: url("../img/assets/chevron-right.svg") center left no-repeat;

  /* Inside auto layout */
  display: flex;
  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn_button .icon-info {
  width: 20px;
  height: 20px;
  background: url("../img/assets/icon-info.svg") center left no-repeat;

  /* Inside auto layout */
  display: flex;
  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn_button .icon-show {
  width: 20px;
  height: 20px;
  background: url("../img/assets/icon-show.svg") center left no-repeat;

  /* Inside auto layout */
  display: flex;
  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn_button .icon-mail {
  width: 20px;
  height: 20px;
  background: url("../img/assets/icon-mail.svg") center left no-repeat;

  /* Inside auto layout */
  display: flex;
  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn-backlink .label {
  font-family: 'Quicksand';
font-style: normal;
font-weight: 700;
font-size: 16px;
line-height: 132%;
/* or 21px */

display: flex;
align-items: center;
letter-spacing: -0.02em;

color: #C4C4C4;

/* Inside auto layout */
flex: none;
order: 1;
flex-grow: 0;
}

.pn-backlink:hover {
  cursor: pointer;
  color: #96C120;
}

.pn_body .headline {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 132%;
  margin-bottom: 10px;
  /* or 21px */

  letter-spacing: -0.02em;

  color: #96C120;

  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn_body .pn-feature-row, .pn_body .pn-price-row {
  /* Auto layout */
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 0px;
  gap: 10px;

  width: 100%;
}

.pn_body .description {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 132%;
  /* or 21px */

  letter-spacing: -0.02em;

  color: #C4C4C4;
  /* Inside auto layout */
  flex: none;
  order: 0;
  flex-grow: 1;
}

.pn_body .description strong {
  color: #96C120 !important;
  font-weight: 400;
}

.pn-price-row .price_label  {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 132%;
  /* or 21px */

  letter-spacing: -0.02em;

  color: #C4C4C4;
  width: 100%;

  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn-price-row .price_price  {
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 16px;
  line-height: 132%;
  /* or 21px */

  letter-spacing: -0.02em;

  color: #96C120;
  width: 100%;

  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn-feature-wrapper, .pn-price-wrapper {

  /* Auto layout */
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0px;
  gap: 5px;

  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn_feature-row .feature_icon {
  width: 20px;
  height: 19.92px;
  /* Inside auto layout */
  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn-feature-row .feature_label {

  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 13px;
  line-height: 132%;
  /* or 17px */

  letter-spacing: -0.02em;

  color: #C4C4C4;
  /* Inside auto layout */

  flex: auto;
  order: 1;
  flex-grow: 1;
}

.pn_bottom_button_wrapper {
  /* Auto layout */
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 10px;
  gap: 10px;

  width: 100%;
  /* Inside auto layout */

  flex: none;
  order: 2;
  align-self: stretch;
  flex-grow: 1;
  margin-top: -20px;
}

.pn_body .pn_bottom_button {
  font-family: 'Quicksand';
  font-style: normal;
  justify-content: space-around;
  font-weight: 500;
  font-size: 14px;
  line-height: 132%;

  /* or 18px */

  display: flex;
  align-items: center;
  text-align: center;
  letter-spacing: -0.02em;

  color: #FFFFFF;


  /* Inside auto layout */

  flex: none;
  order: 1;
  align-self: stretch;
  flex-grow: 1;
}

.pn_bottom_button_wrapper .pn_button {
  width: auto;
  padding: 10px;
}

/* Spinner */
.spinner {
  width: 100%;
  height: 100%;
  margin: 0 auto;

  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.pn-chair-row {
  /* Auto layout */

  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0px;
  gap: 0px;

  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 13px;
  line-height: 132%;
  /* or 17px */
  letter-spacing: -0.02em;

  color: #C4C4C4;

  width: 100%;
  margin-bottom: 5px;

  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn-chair-row .pn-chair-headline {
  width: 100%;

  color: #96C120;


  /* Inside auto layout */

  flex: none;
  order: 0;
  align-self: stretch;
  flex-grow: 0;
}

.pn-chair-row .chair-button-element {

  color: #C4C4C4;

  /* Inside auto layout */

  flex: none;
  order: 0;
  flex-grow: 0;
}

.pn-chair-row .chair-button-element:hover {
  cursor: pointer;
  text-decoration: underline;
}

.chair-button-element-wrapper {
  width: 100%;
  flex: none;
  order: 0;
  flex-grow: 1;
}

/* The Modal (background) */
.pn-modal {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 100; /* Sit on top */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
  background-color: rgb(0,0,0); /* Fallback color */
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
  background-color: #fefefe;
  margin: 15% auto; /* 15% from the top and centered */
  padding: 20px;
  border: 1px solid #888;
  border-radius: 10px;
  width: 80%; /* Could be more or less, depending on screen size */
  max-width: 500px;
  margin-top: 200px
}

/* The Close Button */
.close {
  color: #aaa;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: black;
  text-decoration: none;
  cursor: pointer;
}

.modal-body .overlaywrapper {
  /* Auto layout */
  display: flex;
  flex-direction: row;
  align-items: center;
  padding: 15px 10px;
  gap: 10px;
}

.overlaywrapper .overlay_icon {
  /* Bestuhlungs-Icons */
  width: 120px;
  height: 120px;
  /* Inside auto layout */
  flex: none;
  order: 0;
  flex-grow: 0;
}

.main-claim h1{
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300 !important;
  font-size: 40px !important;
  line-height: 125% !important;
  /* or 50px */

  letter-spacing: -0.5px !important;

  color: #8D8D8D;
}
.main-claim-desktop h1{
  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 300 !important;
  font-size: 50px !important;
  line-height: 113.5% !important;
  /* or 57px */

  letter-spacing: -0.5px !important;

  color: #8D8D8D;
}

@media (min-width: 1080px) {
  .overlaywrapper .overlay_icon {
    width: 200px;
    height: 200px;
  }
  .modal-body .overlaywrapper {
    gap: 20px;
  }
  .modal-content {
    margin: 15% auto;
  }
}

.overlaywrapper .overlay_text {

  font-family: 'Quicksand';
  font-style: normal;
  font-weight: 700;
  font-size: 13px;
  line-height: 132%;
  /* or 17px */

  display: flex;
  align-items: center;
  letter-spacing: -0.02em;

  /* Unselected */

  color: #C4C4C4;


  /* Inside auto layout */

  flex: auto;
  order: 1;
  align-self: stretch;
  flex-grow: 1;
}


@keyframes ldio-5040u98b81l {
  0% { opacity: 1 }
  100% { opacity: 0 }
}
.ldio-5040u98b81l div {
  left: 94px;
  top: 48px;
  position: absolute;
  animation: ldio-5040u98b81l linear 1s infinite;
  background: #96c120;
  width: 12px;
  height: 24px;
  border-radius: 6px / 12px;
  transform-origin: 6px 52px;
}.ldio-5040u98b81l div:nth-child(1) {
  transform: rotate(0deg);
  animation-delay: -0.9166666666666666s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(2) {
  transform: rotate(30deg);
  animation-delay: -0.8333333333333334s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(3) {
  transform: rotate(60deg);
  animation-delay: -0.75s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(4) {
  transform: rotate(90deg);
  animation-delay: -0.6666666666666666s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(5) {
  transform: rotate(120deg);
  animation-delay: -0.5833333333333334s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(6) {
  transform: rotate(150deg);
  animation-delay: -0.5s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(7) {
  transform: rotate(180deg);
  animation-delay: -0.4166666666666667s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(8) {
  transform: rotate(210deg);
  animation-delay: -0.3333333333333333s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(9) {
  transform: rotate(240deg);
  animation-delay: -0.25s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(10) {
  transform: rotate(270deg);
  animation-delay: -0.16666666666666666s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(11) {
  transform: rotate(300deg);
  animation-delay: -0.08333333333333333s;
  background: #96c120;
}.ldio-5040u98b81l div:nth-child(12) {
  transform: rotate(330deg);
  animation-delay: 0s;
  background: #96c120;
}
.loadingio-spinner-spinner-1b4oqg2er8l {
  width: 200px;
  height: 200px;
  display: inline-block;
  overflow: hidden;
  background: #ffffff;
}
.ldio-5040u98b81l {
  width: 100%;
  height: 100%;
  position: relative;
  transform: translateZ(0) scale(1);
  backface-visibility: hidden;
  transform-origin: 0 0; /* see note above */
}
.ldio-5040u98b81l div { box-sizing: content-box; }
/* generated by https://loading.io/ */

